Package org.lwjgl.opengles

# Class IMGShaderBinary

java.lang.Object
org.lwjgl.opengles.IMGShaderBinary

public final class IMGShaderBinary extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_SGX_BINARY_IMG`
Accepted by the <binaryformat> parameter of ShaderBinary:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_SGX_BINARY_IMG

public static final int GL_SGX_BINARY_IMG
Accepted by the <binaryformat> parameter of ShaderBinary:

See Also:
  - Constant Field Values